
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}
.firstTitle{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	text-align:center;
	margin-bottom: 0.9em;
}
.secondTitle{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.3em;
	line-height:1.2em;
	text-indent:0em;
	text-align: center;
	margin-bottom: 0.9em;
}
.quotation{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:2em;
}
.author{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	margin-bottom:1em;
	text-align:center;
	text-indent:0em;
}
/*封面*/
.frontCover {
	qrfullpage:1;
}
.quotation_102{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	text-indent:0;
}
.content-b{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
	font-weight:bold;
}
.kaiti{
	font-family: "ZY-KAITI", "方正新楷体";
}
.content-ck{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:0em;
	text-align:center;
}
.s-pic{
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}


.content-c{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0em;
	text-align:center;
	font-weight:bold;
}